/* about 관련 시작 */
.about-list-box {display: flex;flex-wrap: wrap;align-items: flex-start;}
.about-content-box {display:flex;flex-direction:row;width:100%;gap:100px;}
.about-content {display: flex;flex-wrap: wrap;align-items: flex-start;width:100%;}
.content-left {width:400px;}
.content-left .left-image >img {width: 100%;}
.left-text >p {padding:0 30px;margin:0;}
.left-text >p >strong {font-size:24px;}
.left-text >p >span {font-size:16px;line-height:1;font-weight: 500;}
.content-left .view-item {display:flex;justify-content:center;}
.content-left .view-item >a {background-color:#000;color: #fff;padding:15px 70px;}

.right-text strong {font-size:35px;}
.right-text p {font-size:18px;}
.box-text {background-color:#eee;border-radius:50px;border:1px dashed #dadada;padding:20px 40px;}
.box-text li {list-style-type:square;line-height:1.6;font-weight:400;}
.box-text li strong {font-size:1.1em; font-weight:500;}
.right-image  {text-align:center;padding:30px 0;}
.right-image >img {max-width:100%;}



@media (max-width: 1280px) {
	.content-left {width:300px;}
}

@media (max-width: 1024px) {
	.content-left {width:250px;}
}

@media (max-width:991px) {
	.about-content-box {flex-direction:column;gap:50px;}
	.content-left {width:100%;}
}

@media (max-width:768px) {
	.about-content-box {flex-direction:column;gap:50px;}
	.content-left {width:100%;}
	.right-text strong {font-size:24px;}
	.left-text >p >strong {font-size:18px;}
	.left-text >p >span, .content-left .view-item >a, .right-text p, .box-text li {font-size:14px;}
	.box-text {padding:20px;}

}

/* about 관련 끝 */

/* 입점 신청 관련 시작 */
.art-item {display:flex;flex-direction:column;}

.art-item > h3 {margin: 30px 0 10px 0;}

.content-right table {border-collapse: collapse;border-top:3px solid #000;border-bottom:3px solid #000;width:100%;}
.content-right tr {border-bottom:1px solid #d1d1d1;}
.content-right th {background-color: #f8f8f8;width:20%;min-width:209px;}
.content-right .required::after {content:"*"; margin-left:10px;color:red;}
.content-right table input:not([type="checkbox"]):not([type="radio"]), select {width:40%;height:40px;background-color:#f5f5f5;border:1px solid #d8d8d8;padding-left:10px;font-size:16px;}

.content-right table textarea {width:90%;height:120px;background-color:#f5f5f5;border:1px solid #d8d8d8;resize:none;}

.content-right tr td > div {margin-left:20px;padding: 20px 0px;}

.seller-name > div {display:flex;gap:5px;width:100%;}
.seller-name > div > div > input {width:100% !important;}

.short-discription input {width:90% !important;}

.art-size input {width:100px !important;}

.file-upload label {display:inline-flex;height:40px;padding:0 30px;background-color:black;color:white;align-items:center;justify-content:center;}
.file-upload input {display:none;}

@media (max-width:991px) {
	.art-category > div {display:flex;justify-content:center;gap:5px;}

	.art-size > div {display:flex;justify-content:center;align-items:center;gap:5px;}

	.art-productionYear > div > input,
	.art-price > div > input,
	.art-sell-price > div > input,
	.art-shipping-fee > div > input,
	.short-discription > div > input,
	.art-title > div > input,
	.art-ingredient > div > select,
	.art-discription > div > textarea{
	  width: 100% !important;
	}
}

/* 입점 신청 관련 끝 */


/* 신규 작가 등록 */
.artist-black-button {display:inline-flex;height:40px;align-items:center;padding:0 30px;background-color:black;color:white !important;}

.seller-name > div > div {width:40%;}

.artist-tel > div, .artist-email > div {display:flex;gap:5px;width:40%;align-items:center;}
.artist-tel input:nth-of-type(1) {flex:3 1;min-width:3ch;}
.artist-tel input {flex:4 1;min-width:4ch;width:100%;}

.artist-email input {width:100% !important;}

.artist-address {padding:20px 0 20px 20px;}
.artist-address div {padding:0 !important; margin-left:0 !important;}
.artist-address > div:nth-child(1) {margin-bottom:10px;}
.artist-address > div:nth-child(1) input {width:100px !important;}
.artist-address > div:nth-child(2){display:flex;gap:5px;width:100%;}
.artist-detail-address div {width:40%;}
.artist-address div > div > input {width:100% !important;}

.artist-homepage .sns-wrap {display:flex;flex-direction:column;gap:5px;}
.artist-homepage select {width:120px;}

.personal-info-checkbox > div:nth-child(1) {height:160px;border:1px solid #d5d5d5;margin:20px;overflow:auto;}
.personal-info-checkbox div ul > li{list-style:none;}
.personal-info-checkbox div ul > li:nth-child(1){color:red;}
.personal-info-checkbox div ul > li {font-size:16px;line-height:1.6;}
.personal-info-checkbox > div:nth-child(2) {display:inline-flex;align-items:center;padding:0 0 20px 0;}
.personal-info-checkbox input[type="checkbox"] {width:20px;height:20px;margin-right:10px;}

.artist-register-add-black-button-wrap {display:flex;width:100%;justify-content:center;margin:40px 0 80px 0;}
.artist-register-add-black-button {display: inline-flex;flex-wrap:wrap;width:10vw;min-width:200px;height:48px;align-items:center;background-color:black;color:white !important;border-radius:8px;justify-content:center;font-size:16px;font-weight:500;}

.btn-spacing {margin: 40px 0;}
.delete-art-item {background-color:black;color:white !important;margin:5px 0 5px auto;padding:10px 20px;}

@media (max-width:991px) {
.content-right th, td {display:block;width:100%;}
.content-right th {padding:10px 0;}
.content-right tr td > div {margin-left:0;}
.content-right table input:not([type="checkbox"]):not([type="radio"]), select {width:50%;}

.seller-name > div {display:flex;gap:5px;}
.seller-name > div > div {width:50%;}


.artist-tel > div {width:100%;}
.artist-tel > div > input {width:100% !important;}


.artist-email > div {width:100% !important;}

.artist-address {padding:20px 0;}
.artist-address > div:nth-child(2) {display:flex;gap:5px;}
.artist-address > div:nth-child(2) > input {width:50% !important;}
.artist-detail-address div {width:50%;}

.artist-profile > div > textarea {width:100%;}

.artist-homepage > div {display:flex;gap:5px;}
.artist-homepage > div > input {width:100% !important;}
.artist-homepage > div > a {white-space:nowrap;}

.artist-register-add-black-button-wrap {flex-direction:column;align-items:center;}
.artist-register-add-black-button {width:90%;}
}
/* 신규 작가 등록 끝 */

/* 입점 신청 체크 시작 */
.apply-check-border-box {display:flex;flex-direction:column;border: 1px solid #e5e5e5;border-radius:24px;overflow:hidden;}
.apply-check-border-box .border-box-top {text-align:center;background-color:#f9f9f9;padding:45px;font-size:20px;font-weight:600;}

.apply-check-border-box .border-box-bottom {display: flex;height:100%;}

.bottom-left,
.bottom-right {display:flex;flex-direction:column;flex: 1;padding: 40px 0;box-sizing: border-box;justify-content:center;align-items:center;gap:40px;}

.bottom-left {position:relative;}
.bottom-left::after {position:absolute;content:"";right:0;content:"";width:1px;top:40px;bottom:40px;
background: repeating-linear-gradient(to bottom, #000, #000 1px, transparent 1px, transparent 4px);
}

.bottom-left > div > strong {color:#3462f5;font-size:24px;}

.border-box-bottom .check-middle-div {display:flex;flex-direction:column;gap:20px;height:200px;width:70%;}


.check-black-button-wrap {display:flex;width:100%;justify-content:center;}
.check-artist-black-button {display: inline-flex;flex-wrap:wrap;width:90%;min-width:0;height:48px;align-items:center;background-color:black;color:white !important;border-radius:8px;justify-content:center;font-size:16px;font-weight:500;}

.check-middle-div img {height:100%;aspect-ratio:1;object-fit:contain;}

.bottom-right > div > strong {color:#048a7e;font-size:24px;}

.check-artist-form {display:flex;align-items:baseline;}
.check-artist-form label {flex:1;white-space:nowrap;min-width:70px;}
.check-artist-form input {flex:4;margin-left:10px;height:40px;border:1px solid #d8d8d8;background-color:#f5f5f5;padding-left:10px;font-size:16px;}

@media (max-width:991px) {
.apply-check-border-box .border-box-top {font-size:15px;padding:25px;}
.apply-check-border-box .border-box-bottom {flex-direction:column;}
.check-artist-form label {display:none;}
.bottom-left, .bottom-right {gap:20px;}

.bottom-left::after {right:auto;top:auto;bottom:0;left:40px;width: calc(100% - 80px);height:1px;
background: repeating-linear-gradient(
      to right,
      #000,
      #000 1px,
      transparent 1px,
      transparent 4px
    );}
	
.border-box-bottom .check-middle-div {justify-content:center;}
}

/* 입점 신청 체크 끝 */